/*
Theme Name: BBs Cafe Theme
Theme URI: http://bbscoffeeandmuffins.com
Description: BBs Cafe Theme
Author: jantsDesign
Author URI: http://jantsdesign.co.uk
Template: twentysixteen
Version: 1.0
*/

@import url("../twentysixteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face {
    font-family: 'museo_sans500';
    src: url('fonts/museosans_500-webfont.eot');
    src: url('fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_500-webfont.woff2') format('woff2'),
         url('fonts/museosans_500-webfont.woff') format('woff'),
         url('fonts/museosans_500-webfont.ttf') format('truetype'),
         url('fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_sans700';
    src: url('fonts/museosans_700-webfont.eot');
    src: url('fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_700-webfont.woff2') format('woff2'),
         url('fonts/museosans_700-webfont.woff') format('woff'),
         url('fonts/museosans_700-webfont.ttf') format('truetype'),
         url('fonts/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_sans900';
    src: url('fonts/museosans_900-webfont.eot');
    src: url('fonts/museosans_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_900-webfont.woff2') format('woff2'),
         url('fonts/museosans_900-webfont.woff') format('woff'),
         url('fonts/museosans_900-webfont.ttf') format('truetype'),
         url('fonts/museosans_900-webfont.svg#museo_sans900') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: 'museo_sans500', Helvetica, Arial, sans-serif;
	text-rendering: optimizelegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
	context: body;
}
::-webkit-input-placeholder {
	color: #000;
	font-family: 'museo_sans500', Helvetica, Arial, sans-serif;
}
:-moz-placeholder {
	color: #000;
	font-family: 'museo_sans500', Helvetica, Arial, sans-serif;
}
::-moz-placeholder {
	color: #000;
	font-family: 'museo_sans500', Helvetica, Arial, sans-serif;
	opacity: 1;
	/* Since FF19 lowers the opacity of the placeholder by default */
}
:-ms-input-placeholder {
	color: #000;
	font-family: 'museo_sans500', Helvetica, Arial, sans-serif;
}
::-moz-selection {
    background: #90b7c4;
    text-shadow: none;
}
::selection {
    background: #90b7c4;
    text-shadow: none;
}
a{
	outline:0 none !important;
}
img {
    vertical-align: middle;
}
.chromeframe{
	color:#FFF;
}
.site {
    margin: 0;
}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    height: 0px;
}
.content-area {
    float: left;
    margin-right: 0;
    width: 100%;
}
.site {
	background-color: #eacac8;
}
.site-content {
    padding: 0;
}
.site-inner {
    max-width: none;
}
.site-main {
    margin-bottom: 0;
}
.food-square-12{
	display: none;
}
.food-square-12,.food-square-2,.food-square-3,.food-square-4,.food-square-text,.coffee-square-1,.coffee-square-2,.coffee-square-logo,.seasonal-circle,.food-circle,.coffee-circle,.stores-square-1,.stores-square-2,.stores-square-3,.stores-square-4,.stores-square-text,.story-square-1,.story-square-2,.story-square-3,.story-square-text{
	opacity:0;
}
2,.food-square-22,.food-square-32,.food-square-42,.food-square-text2,.coffee-square-12,.coffee-square-22,.coffee-square-logo2,.seasonal-circle2,.food-circle2,.coffee-circle2,.stores-square-12,.stores-square-22,.stores-square-32,.stores-square-42,.stores-square-text2,.story-square-12,.story-square-22,.story-square-32,.story-square-text2{
	opacity:0;
}
opacity:0;
}
.bounce {
  position:fixed;
  left:50%;
  bottom:0;
  margin-top:-25px;
  margin-left:-25px;
  height:50px;
  width:50px;
  background:red;
  -webkit-animation:bounce 1s infinite;
   -moz-animation:bounce 1s infinite;
}

@-webkit-keyframes bounce {
  0%       { bottom:5px; }
  25%, 75% { bottom:15px; }
  50%      { bottom:20px; }
  100%     {bottom:0;}
}
@-moz-keyframes bounce {
  0%       { bottom:5px; }
  25%, 75% { bottom:15px; }
  50%      { bottom:20px; }
  100%     {bottom:0;}
}
/* PARRALLAX SLIDES
-------------------------------------------------------------- */
.loading {
	background: url('images/ico_loading.gif') no-repeat center center;
}
section {
	opacity: 0;
}
.loaded section{
	opacity: 1;
	-webkit-transition: opacity 300ms ease-out;
	-moz-transition: opacity 300ms ease-out;
	transition: opacity 300ms ease-out;
}
main {
	overflow-x: hidden;
}
#preload {
	width: 1px;
	height: 1px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.bcg {
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	height: 100%;
	width: 100%;
	overflow: hidden;
}
.hsContainer {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.slides-pagination {
    bottom: 70px !important;
}
.slides-pagination a.current {
    background: #e51a94;
    border: 2px solid #e51a94;
}

#slide-1, #slide-2, #slide-3, #slide-4, #slide-5, #slide-6, #slide-7, #slide-8, #slide-9, #slide-10, #slide-10_1, #slide-10_2, #slide-11, #slide-12, #slide-13{
	position:relative;
}
#slide-1 h1{
	position:absolute;
	z-index:900;
	top:70px;
	left:10%;
	width: 296px;
	height: 296px;
	background:url(http://bbscoffeeandmuffins.com/wp-content/themes/bbs-cafe/images/bbs-logo.png);
	background-position:top left;
	background-repeat:no-repeat;	
}

#logo {
    position: absolute;
    z-index: 900;
    top: 30px;
    left: 30px;
    width: 250px;
    height: 508px;
    background: url(images/bbs-bakers-baristas-logo.png);
        background-repeat: repeat;
        background-size: auto auto;
    background-size: cover;
    background-repeat: no-repeat;
}


a.anchor {
	position: absolute;
	top: 0px;
	left:0px;
	width:10px;
	height: 30px;
}
.arrow-down{
	position:absolute;
	bottom:0;
	left:47%;
	z-index:1000;
	width: 6%;
	height:53px;
	cursor:pointer;
	background:url('images/arrowDown.png');
	background-position: top center;
	background-repeat:no-repeat;
}	
.arrow-up{
	position:absolute;
	bottom:0;
	left:47%;
	z-index:1000;
	width: 6%;
	height:53px;
	cursor:pointer;
	background:url('images/arrowUp.png');
	background-position: top center;
	background-repeat:no-repeat;
}	
.arrow-down:hover, .arrow-up:hover{
	background-position:bottom center;
}
.arrowImg{
	display:block;
	height:53px;
}
/* HEADER
-------------------------------------------------------------- */
.site-header{
	width:100%;
	position: fixed;
	z-index:1000;
	top:0;
	padding: 0;
	height: auto;
	min-height:40px;
	background:rgba(255,255,255,1.0);
}
header.fixed {
	position:fixed;
	-webkit-backface-visibility: hidden;  
}
.site-header-main{
	width:90%;
	min-height:40px;
	max-width:1024px;
	margin:0 auto;
}
#primary { padding-top:40px; }
.wrapper{
	width:90%;
	max-width:1024px;
	margin:0 auto;
	height: 100%;
}
.site-branding{
	width:19%;
	margin:13px 0 0 0;
	float:left;
	display:inline-block;
}
.nav-logo{
	width:62px;
	height:30px;
	/*background:url(http://bbscoffeeandmuffins.com/wp-content/themes/bbs-cafe/images/bbs-nav-logo.png);
	background-position:top left;
	background-repeat:no-repeat;*/	
}
.site-header-menu, .header-image {
    margin-bottom: 0px;
    margin-top: 0px;
}
.site-header-menu{
	width: 81%;
	float:right;
}
.main-navigation{
	font-family: 'museo_sans500', Helvetica, Arial, sans-serif;
	margin:0;
	width: 86%;
	font-size:14px;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
	font-weight:500;
}
.main-navigation a {
    color: #000;
	text-transform:uppercase;
}
.main-navigation ul ul li{
	border:none;
}
.main-navigation ul ul::before{
	border-color: #FFF transparent;
}
.main-navigation ul ul:after {
    border-width: 0 9px 9px;
    right: 11px;
    top: -8px;
}
.main-navigation .menu-item-has-children > a:after {
    top: 0.6700em;
}
.main-navigation .primary-menu > li {
	margin:0 5%;
}
.main-navigation li:hover > a,
	.main-navigation li.focus > a {
		color: #e51a94;
}
.main-navigation{
	float:left;
}
ul.menu-social{
	float:right;
	margin:6px 0 0 0;
	width:12%;
}
ul.menu-social li{
	float:right;
	display:inline-block;
	list-style:none;
	margin-left: 15%;
}
ul.menu-social li.menu-facebook{
	margin-left:0;
}
.menu-toggle:hover,
.menu-toggle:focus {
	background-color: transparent;
	border-color: #e51a94;
	color: #e51a94;
}
.menu-toggle.toggled-on,
.menu-toggle.toggled-on:hover,
.menu-toggle.toggled-on:focus {
	background-color: #e51a94;
	border-color: #e51a94;
	color: #FFF;
	margin-top:14px;
}
li.menu-item-69 a, li.menu-item-70 a{
	cursor:pointer;
}
/* SLIDE 2 - ABOUT BB'S
-------------------------------------------------------------- */
#slide-2 .bcg {
	background-image:url('images/bcg_about.jpg');
}
.vertical-align-middle-container {
  text-align: center;
  height: 100%;
  position: relative;
}
.vertical-align-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  display: table;
}
.vertical-align-middle{
	display: table-cell;
	vertical-align: middle;
}
#slide-2 h1{
	font-family: 'museo_sans700';
	font-size:46px;
	line-height:normal;
	letter-spacing:1px;
	opacity:0;
	color:#fff;
}
/*#slide-2 h1 p{
	margin:0;
}*/
.topPad-text{
	padding-top:7%;
}
.about-quote-width{	
	width:80%;
	margin:0 auto;
}


/* ############ INSTAGRAM ########### */
#slide-10_1 { height:auto !important; }
#instafeed { clear:both; }
h2.heading { text-align:center; color:#fff; font-size:28px; padding:30px 0px; font-weight:700; }
h2.heading a { color:#fff; }
#instafeed::before {
    content: " ";
    width: 100px;
    height: 100px;
    background-image: url(images/instragram-icon.png);
    background-size: cover;
    display: block;
    position: absolute;
    margin-top: 20px;
    margin-left: 20px;
}
#instafeed {
    -moz-column-count: 5;
    -webkit-column-count: 5;
    column-count: 5;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -moz-column-gap: 0px;
    -webkit-column-gap: 0px;
    column-gap: 0px;
    -moz-column-fill: initial;
    -webkit-column-fill: initial;
    column-fill: initial;
}
#instafeed img {
    max-width: 100%;
}
a.loadmore { background-color:#fff; color:#000; padding:10px; margin:20px 0px; text-align:center; display:block; }


/* SLIDE 3 - FOOD
-------------------------------------------------------------- */
#slide-3 .bcg {
	background-image:url('images/bcg_food.jpg');
	
}
#slide-3 .vertical-align-middle {
    display: block;
	margin-top: 60px;
}

#slide-3 h1{
	width:90%;
	margin:0 auto;
}
#slide-3 h1 img, #slide-7 h1 img, #slide-8 h1 img, #slide-9 h1 img, #slide-11 h1 img, #slide-13 h1 img{
	width:100%;
}
.food-menu{
	position: fixed;
	z-index:550;
	top:47%;
	left:3%;
	opacity:0;
	cursor:pointer;
}
.drinks-menu{
	position: fixed;
	z-index:550;
	top:45%;
	right:3%;
	opacity:0;
	cursor:pointer;
}
.food-popup, .drinks-popup, .cookie-popup, .terms-popup{
	position: fixed;
	top:0;	
	z-index:1101;		
	width:98%;
	margin:1%;
	background:#FFF;	
	padding:2%;
	height: 96%;
	overflow:scroll;
	text-align:center;
}
.cookie-popup, .terms-popup{
	text-align:left;
}
#slide-3 .cookie-popup h1, #slide-3 .terms-popup h1{
	margin:0 0 30px 0;
}
.food-popup p, .drinks-popup p{
	margin:0;
}
.cookie-popup p, .terms-popup p{
	margin-bottom:15px;
}
.food-popup img, .drinks-popup img{
	width:70%;
}
.food-popup, .cookie-popup, .terms-popup{
	left:-110%;
}
.drinks-popup{
	left:110%;
}
.food-popup-close, .drinks-popup-close, .cookie-popup-close, .terms-popup-close{
	float:right;
	cursor:pointer;
	margin:10px 10px 10px 0;
}
.seasonal-circle{
	position:absolute;
	top:30%;
	left:16%;
	z-index:399;
	width:34%;
}
.food-circle{
	position:absolute;
	top:39%;
	left:50%;
	z-index:398;
	width:30%;
}
.coffee-circle{
	position:absolute;
	top:28%;
	right:10%;
	z-index:397;
	width:24%;
}
.seasonal-circle2 {
    position: absolute;
    bottom: 0px;
    left: 3%;
    z-index: 399;
    width: 30%;
}
.food-circle2 {
    position: absolute;
    bottom: 0px;
    left: 50%;
    z-index: 398;
    width: 30%;
    margin-left: -15%;
}
.coffee-circle2 {
    position: absolute;
    bottom: 0px;
    right: 3%;
    z-index: 397;
    width: 30%;
}

/* SLIDE 4 - FOOD TEXT
-------------------------------------------------------------- */
#slide-4 .bcg {
	background-image:url('images/bcg_food.jpg');
	
}
#slide-4 .vertical-align-middle {
    display: block;
	margin-top: 60px;
}

#slide-4 h1 {
	font-family: 'museo_sans700';
	font-size:18px;
	color:#FFF;
	line-height:normal;
	position:relative;
	z-index: 499;
	text-shadow: 1px 1px 1px #926a0a;
}
#slide-4 p {
	margin-bottom:12px;
}
#slide-4 h1 strong{
	font-weight:bold;
	font-family: 'museo_sans900';
}
.food-quote-width{	
	width:80%;
	margin:0 auto;
}

.food-square-2{
	position:absolute;
	top:42%;
	left:32%;
	z-index:495;
	width:40%;
}
.food-square-3{
	position:absolute;
	top:59%;
	left:38%;
	z-index:496;
	width:27%;
}
.food-square-4{
	position:absolute;
	top:56%;
	right:5%;
	z-index:498;
	width:34%;
}
.food-square-text{
	position:absolute;
	top:56.5%;
	left:27%;
	z-index:499;
	width:39%;
}
2{
	position: absolute;
	top:49.75%;
	left:14%;
	z-index:497;
	width:32%;
}
.food-square-22 {
    position: absolute;
    bottom: 0px;
    left: 3%;
    z-index: 399;
    width: 30%;
}
.food-square-32 {
    position: absolute;
    bottom: 0px;
    left: 50%;
    z-index: 398;
    width: 30%;
    margin-left: -15%;
}
.food-square-42 {
    position: absolute;
    bottom: 0px;
    right: 3%;
    z-index: 397;
    width: 30%;
}
.food-square-text2{
	position:absolute;
	top:50.5%;
	left:27%;
	z-index:499;
	width:39%;
}
/* SLIDE 5 - 
-------------------------------------------------------------- */
#slide-5 .bcg {
	background-image:url('images/bcg_food.jpg');
	
}
#slide-5 h1 ul{
	margin:0;
}
#slide-5 h1 li{
	width:31.333333%;
	float:left;
	margin:0 1%;
	list-style:none;
}
#slide-5 h1 li p{
	margin:0;
}
/* SLIDE 6 - 
-------------------------------------------------------------- */
#slide-6 .bcg {
	background-image:url('images/bcg_coffee.jpg');
	
}
#slide-6 .vertical-align-middle {
	display: block;
	margin-top: 60px;
}
#slide-6 h1 {
	font-family: 'museo_sans700';
	font-size:40px;
	color:#FFF;
	line-height:normal;
	letter-spacing:1px;
	margin-bottom:10px;
}
#slide-6 p {
	font-family: 'museo_sans700';
	font-size:17px;
	color:#FFF;
	line-height:normal;
	letter-spacing:1px;
	margin-bottom:10px;
}
.coffee-quote-width{	
	width:80%;
	margin:0 auto;
}
.coffee-square-1{
	position:absolute;
	top:85%;
	left:25%;
	z-index:598;
	width:37%;
}
.coffee-square-2{
	position:absolute;
	top:86%;
	right:10%;
	z-index:597;
	width:40%;
}
.coffee-square-logo{
	position:absolute;
	top:68%;
	left:49%;
	z-index:599;
	width:10%;
}


.coffee-square-12 {
    position: absolute;
    bottom: 30px;
    left: 3%;
    z-index: 399;
    width: 30%;
}
.coffee-square-22 {
    position: absolute;
    bottom: 30px;
    left: 50%;
    z-index: 398;
    width: 30%;
    margin-left: -15%;
}
.coffee-square-logo2 {
    position: absolute;
    bottom: 30px;
    right: 3%;
    z-index: 397;
    width: 30%;
}

/* SLIDE 7/8/9 - COFFEE
-------------------------------------------------------------- */
#slide-7 .bcg, #slide-8 .bcg, #slide-9 .bcg {
	background-image:url('images/bcg_coffee.jpg');
	
}
#slide-7 h1, #slide-8 h1{
	font-family: 'museo_sans500';
	font-size:20px;
	color:#FFF;
	line-height:normal;
	letter-spacing:1px;
}
#slide-7 h1 span.heading{
	font-family: 'museo_sans700';
	text-transform:uppercase;
	font-size:32px;
	text-align:center;
	clear:both;
	margin-bottom:20px;
	float:none;
}
p.sub{
	margin-bottom:10px;
}

/* SLIDE 9 - STORES
-------------------------------------------------------------- */
#slide-9 .bcg {
	background-image:url('images/bcg_stores.jpg');
	
}
.gallery-link{
	position: fixed;
	z-index:550;
	top:47%;
	left:3%;
	opacity:0;
	cursor:pointer;
}
.locations-link{
	position: fixed;
	z-index:550;
	top:45%;
	right:3%;
	opacity:0;
	cursor:pointer;
}
.visible{
	z-index:600;
}
.gallery-popup{
	position: fixed;
	top:0;	
	z-index:1101;		
	width:98%;
	margin:1%;
	background:#f5f3e9;	
	padding:2%;
	height: 96%;
	opacity:0;
}
.locations-popup{
	position: fixed;
	top:0;	
	z-index:1101;		
	width:98%;
	margin:1%;
	background:#FFF;	
	padding:2%;
	height: 96%;
	opacity:0;
	overflow-y:scroll;
}
.gallery-popup p{
	margin:0;
}
.gallery-popup{
	left:-110%;
}
.locations-popup{
	left:110%;
}
.gallery-popup-close, .locations-popup-close{
	float:right;
	cursor:pointer;
	margin:10px;
}
.huge_it_slideshow_dots_active_gallery_1, .huge_it_slideshow_dots_gallery_1{
	display:none !important;
}
.wpsl-search {
    padding: 8px 12px 0px;
    background: #FFF;
}
#wpsl-wrap .wpsl-selected-item {
    position: relative;
	clear:both;
	border: #e18c95 solid 3px;
}
#wpsl-search-btn, #wpsl-search-wrap #wpsl-radius, #wpsl-search-wrap .wpsl-input input, #wpsl-search-wrap .wpsl-input label, .wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li, .wpsl-selected-item, .wpsl-dropdown {
    display: block;
	clear:both;
}
#wpsl-search-wrap .wpsl-input input{
	border: #e18c95 solid 4px;
}
.wpsl-input label, #wpsl-radius label, #wpsl-category label {
    width: auto !important;
}
#wpsl-search-btn, #wpsl-search-wrap input{
	margin:30px 0px 0px 0px;
}
#wpsl-search-btn {
	background: #eaccca;
	color:#FFFFFF;
    background-color: #eaccca;
    background-repeat: no-repeat;
    background-image: none;
    box-shadow: 0px 1px 2px rgba(64, 64, 64, 0.1);
    text-transform: uppercase !important;
	box-shadow: none;
	padding:10px 8px;
}
/* SLIDE 10 - STORES TEXT
-------------------------------------------------------------- */
#slide-10 .bcg {
	background-image:url('images/bcg_stores.jpg');
	
}
#slide-10 .vertical-align-middle {
    display: block;
    margin-top: 60px;
}

#slide-10 h1{
	font-family: 'museo_sans700';
	font-size:17px;
	color:#FFF;
	line-height:normal;
}
#slide-10 p {
	margin-bottom:10px;
}
.stores-square-1{
	position: absolute;
	top:133%;
	left:14%;
	z-index:496;
	width:36%;
}
.stores-square-2{
	position:absolute;
	top:100%;
	left:36%;
	z-index:497;
	width:45%;
}
.stores-square-3{
	position:absolute;
	top:101.5%;
	left:45.3%;
	z-index:498;
	width:21%;
}
.stores-square-4{
	position:absolute;
	top:135%;
	right:3%;
	z-index:499;
	width:36%;
}
.stores-square-text{
	position:absolute;
	top:131%;
	left:18%;
	z-index:499;
	width:39%;
}
.stores-square-12 {
    position: absolute;
    bottom: 30px;
    left: 3%;
    z-index: 399;
    width: 30%;
}
.stores-square-22 {
    position: absolute;
    bottom: 30px;
    left: 50%;
    z-index: 398;
    width: 30%;
    margin-left: -15%;
}
.stores-square-32 {
    position: absolute;
    bottom: 30px;
    right: 3%;
    z-index: 397;
    width: 30%;
}
.stores-square-42 {
    position: absolute;
    bottom: 10px;
    right: 0px;
    z-index: 499;
    width: 20%;
}

.stores-square-text2{
	position:absolute;
	top:120.5%;
	left:18%;
	z-index:499;
	width:39%;
}

/* SLIDE 10_1 - SOCIAL TEXT
-------------------------------------------------------------- */
#slide-10_1 .bcg {
	background-image:url('images/bcg_slide-10_1.jpg');	
}
#slide-10_1 .arrow-down { display:none; }

/* SLIDE 10_2 - SOCIAL JUICER
-------------------------------------------------------------- */
#slide-10_2 .bcg {
	background-image:url('images/bcg_slide-10_1.jpg');	
}
#slide-10_2 p{
	font-family: 'museo_sans700';
	font-size: 20px;
	font-weight: 700;
	color: #FFF;
	line-height: normal;
	letter-spacing: 1px;
	width:80%;
	margin:0 auto 10px auto;
	text-align:center;
}
ul.juicer-feed{
	margin-top:50px !important;
}
/*.social-10_2{	
	width:100%;
	margin:0 auto;
}*/

/* SLIDE 11 - STORY
-------------------------------------------------------------- */
#slide-11 .bcg {
	background-image:url('images/bcg_story.jpg');
}
#slide-11 .vertical-align-middle {
    display: block;
    margin-top: 60px;
}
.story-square-12 {
    position: absolute;
    bottom: 50px;
    left: 50%;
    z-index: 599;
    width: 50%;
    margin-left: -25%;
}

.story-square-22 {
    position: absolute;
    bottom: 30px;
    left: 0;
    z-index: 597;
    width: 30%;
}

.story-square-32 {
    position: absolute;
    bottom: 30px;
    right: 0%;
    z-index: 598;
    width: 30%;
}


/* SLIDE 12 - STORY TEXT
-------------------------------------------------------------- */
#slide-12 .bcg {
	background-image:url('images/bcg_story.jpg');
	
}
#slide-12 h1{
	font-family: 'museo_sans700';
	font-size:19px;
	color:#FFF;
	line-height:normal;
	letter-spacing:1px;

}
#slide-12 p {
	margin-bottom:10px;
}
.story-square-1{
	position:absolute;
	top:163%;
	left:10%;
	z-index:599;
	width:38%;
}
.story-square-2{
	position:absolute;
	top:123%;
	left:31%;
	z-index:597;
	width:37%;
}
.story-square-3{
	position:absolute;
	top:122%;
	right:0%;
	z-index:598;
	width:33%;
}
.story-square-text{
	position:absolute;
	top:162.5%;
	right:18%;
	z-index:600;
	width:25%;
}
.story-square-text2{
	position:absolute;
	top:168%;
	right:18%;
	z-index:600;
	width:25%;
}

/* SLIDE 13 - CONTACT
-------------------------------------------------------------- */
#slide-13 .bcg {
	background-color:#ccc;
}
.say-hello-floater{
	position:absolute;
	z-index:400;
	bottom:0;
	left:25%;
	width:32%;
	cursor:pointer;
	opacity:0;
}
.work-with-us-floater{
	position:absolute;
	z-index:400;
	bottom:0;
	left:38%;
	width:32%;
	cursor:pointer;
	opacity:0;
}
.work-for-us-floater{
	position:absolute;
	z-index:400;
	bottom:0;
	right:8%;
	width:32%;
	cursor:pointer;
	opacity:0;
}
.contact-form{
	width:70%;
	position: absolute;
  	top: 50%;
  	transform: translateY(-50%);
	-webkit-transform:translateY(-50%);
	left:15%;
	padding:2% 1% 1% 1%;
	z-index:900;
	font-size:22px;
	color:#FFFFFF;
	text-align:center;
	display: none;
  	opacity: 0;
}
.contact-form p{
	text-align:left;
	font-size:14px;
	margin:0 5% 15px 5%;
	font-family: 'museo_sans500';
	font-size:20px;
	line-height:28px;
}
.contact-form p.required{
	font-size:12px;
	color:#FFFFFF;
}
span.wpcf7-not-valid-tip{
	font-size:14px;
}
textarea {
	height: 80px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
	background: #FFF;
    background-image: none;
    border: none;
	font-family: 'museo_sans500';
	font-size:16px;
	color:#333;
    border-radius: 0px;
    padding: 0.300em 0.4375em;
}
button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
    background: #FFF;
    border: 0;
    border-radius: 0px;
    color: #eaccca;
    font-family: 'museo_sans500';
	font-size:16px;
    letter-spacing: 0.046875em;
    line-height: 1;
    padding: 0.600em 0.800em;
    text-transform: lowercase;
	margin:10px 0;
} 
button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #eaccca;
	color:#FFFFFF;
}
.col1of2{
	float:left;
	width:50%;
}
.col2of2{
	float:right;
	width:50%;
}
.work-for-us-popup{	
	background:#eaccca;
}
.work-with-us-popup{	
	background:#91e5c8;
}
.say-hello-popup{	
	background:#f2dc83;
}
.contact-form a:link, .contact-form a:visited{
	color:#FFFFFF;
	text-decoration:underline;
}
.show-form{
	display:block;
}
.hide-form{
	display:none;
}
.contact-form h1{
	margin:0 0 10px 0;
	font-family: 'museo_sans700';
	font-size:30px;
	line-height:34px;
	text-transform: lowercase;
	padding-bottom:15px;
	background:url(images/h1-dash-white.gif) bottom center no-repeat;
}
.work-for-us-popup h1{
	margin-bottom:30px;
}
.work-for-us-popup-close, .work-with-us-popup-close, .say-hello-popup-close{
	position:absolute;
	top:2%;
	right:2%;	
	cursor:pointer;
}
div.wpcf7-response-output{
	background:#eaccca;
	margin: 20px 20px 0px 20px;
	float:left;
	margin:0 0 1% 2%;
}
div.wpcf7-validation-errors{
	border: 2px solid #FFF;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398F14;
	background:#398F14;
}
/* FOOTER
-------------------------------------------------------------- */
.site-footer {
	width:100%;
	position:absolute;
	bottom:0px;
    padding: 0;
	min-height:30px;
	line-height:30px;
	background:#333;	
	font-family: 'museo_sans700';
	font-size:9px;
    color:#666;
}
.site-footer a:link, .site-footer a:visited{
	color:#CCC;
}
.site-footer a:hover{
	color:#CCC;
}
.site-footer ul{
	float:left;
	margin:0;
}
.site-footer ul li{
	float:left;
	list-style:none;
	display:inline;
	margin-right:8px;
}
.site-footer ul li.cookie-doc, .site-footer ul li.terms-doc{
	cursor:pointer;
}
.site-footer ul li:after {
    content: " | "; 
	padding-left:8px;  
}
.site-footer ul li:last-child:after {
    content: "";   
}
.plinth{
	float:right;
}
@media (max-width:1024px) {
.food-menu{
	left:2%;
}
.drinks-menu{
	right:2%;
}
ul.juicer-feed{
	width:90% !important;
}
}
/* WHEN MENU COLLAPSES
-------------------------------------------------------------- */
@media (max-width:915px) {
.main-navigation .primary-menu > li {
    margin: 0;
}
.food-popup, .drinks-popup{
	height: 98%;
}
#slide-4 h1,#slide-7 h1, #slide-8 h1, #slide-10 h1, #slide-12 h1{
	font-size:18px;
}
.food-quote-width{	
	width:70%;
}
.coffee-quote-width{	
	width:70%;
}
.site-branding{
	width:77%;
}
}

/* TABLET
-------------------------------------------------------------- */
@media (max-width:728px) {
#logo {
    width: 173px;
    height: 350px;
}
ul.menu-social,.arrow-down,.arrow-up{
	display:none;
}
#slide-2 h1{
	font-size:36px;
}
.menu-toggle {
	margin: 15px 0 0 0;
}
.dropdown-toggle{
height: 28px;
}
.main-navigation{
	width:100%;
}
.col-1of3, .col-2of3{
	width:47%;
}
.col-3of3{
	width:97%;
	margin-left:3%;
}
.food-popup-close, .drinks-popup-close{
	position: absolute;
	top:10px;
	right:10px;
	float:none;
}
/* .food-square-1,.food-square-2,.food-square-3,.food-square-4,.food-square-text,.seasonal-circle,.food-circle,.coffee-circle,.coffee-square-1,.coffee-square-2,.coffee-square-logo,.stores-square-1,.stores-square-2,.stores-square-3,.stores-square-4,.stores-square-text,.story-square-1,.story-square-2,.story-square-3,.story-square-text, .seasonal-circle2, .food-square-42, .food-square-22, .food-square-32, .food-circle2, .coffee-circle2, .coffee-square-logo2, .coffee-square-22, .coffee-square-12, .stores-square-32, .stores-square-12, .stores-square-22, .stores-square-42, .stores-square-text2, .story-square-12, .story-square-22, .story-square-32, .story-square-text2{
	display:none;
	opacity: 0;
} */
.seasonal-circle{
	top:10%;
}
.food-circle{
	bottom:10%;
}
.coffee-circle{
	top:30%;
}
.food-quote-width{	
	width:80%;
}
.coffee-quote-width{	
	width:80%;
}
.topPad-text{
	padding-top:0;
}
.food-popup img, .drinks-popup img{
	width:100%;
}
#instafeed {
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
}
}

/* MOBILE
-------------------------------------------------------------- */
@media (max-height:650px) {
.vertical-align-wrap img { max-height:250px; width:auto !important; }
#instafeed {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
}
}
@media (max-width:500px) {
.hide-mobile{
	display:none;
}
.site-header {
	min-height:50px;
}
.site-branding {
    margin-top: 3px;
}
.menu-toggle {
	margin: 5px 0 0 0;
}
.bcg {
	background-attachment: inherit;
}
/*#slide-1 h1{
	top:100px;
	width: 200px;
	height: 200px;
	left:15%;
	text-align:center;
}*/
#slide-1 h1{
	top:50px;
	left:4%;
}
#slide-2 h1, #slide-6 h1{
	font-size:18px;
	opacity:1;
}
#slide-4 h1, #slide-7 h1, #slide-8 h1, #slide-9 h1, #slide-10 h1, #slide-12 h1{
	font-size:11px;
}
.food-menu, .gallery-link{
	left:1%;
	width:15px;
}
.drinks-menu, .locations-link{
	right:1%;
	width:15px;	
}
.food-popup h1{
	margin:0 0 20px 0;
	font-size:28px;
}
.col-1of3, .col-2of3, .col-3of3{
	width:90%;
	margin-left:10%;
}
#slide-5 h1 li{
	width:48%;
	margin:0 1%;
}
.plinth{
	float:left;
}
.site-footer{
	line-height:20px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
	font-size:14px;
    padding: 0.200em 0.3500em;
}
#slide-7 h1 span.heading {
    font-size: 18px;
}
.contact-form {
    width: 96%;
    top: 50%;
    left: 2%;
    padding: 2% 5%;
    font-size: 14px;
}
.contact-form h1 {
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 10px;
}
.work-for-us-popup h1 {
    margin-bottom: 15px;
}
.contact-form p {
    font-size: 12px;
    margin: 0px 0px 8px;
}
.col1of2{
	float:left;
	width:100%;
}
.col2of2{
	float:left;
	width:100%;
}
#instafeed {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}
}